CVE-2017-15427 log

Source
Severity Low
Remote Yes
Type Access restriction bypass
Description
An insufficient blocking of Javascript issue has been found in the Omnibox component of the Chromium browser before 63.0.3239.84.
Group Package Affected Fixed Severity Status Ticket
AVG-544 chromium 62.0.3202.94-2 63.0.3239.84-1 Critical Fixed
Date Advisory Group Package Severity Description
07 Dec 2017 ASA-201712-5 AVG-544 chromium Critical multiple issues
References
https://chromereleases.googleblog.com/2017/12/stable-channel-update-for-desktop.html
https://crbug.com/768910